{% extends 'base.html.twig' %}

{% block title %}Hello MyController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}

    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
  <h1>Etat</h1>

    <ul>

        <li>{{ type }}</li>
        <li>{{ date|date('d-m-Y') }}</li>
        <li>{{ description }}</li>
    </ul>

    <h1>Métrages</h1>
    <ul>

        <li>{{ poids }}grammes</li>
        <li>{{ taille }}cm</li>
        <li>{{ temperature }}°(jour/nuit)</li>
        <li>{{ hygrometrie }}%</li>
        <li>{{ datemetries|date('d-m-Y') }}</li>

    </ul>
{% endblock %}